<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:paddingTop="12.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_preview_widget_on_screen" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitXY" />
    <com.moji.appwidget.view.MDProgressBar android:id="@id/pb_widget_preview_pager" android:visibility="gone" android:layout_width="70.0dip" android:layout_height="70.0dip" />
</LinearLayout>